## partclone-utils 0.4.2~pre2-drbl1

=== debian/changelog ===
partclone-utils (0.4.2~pre2-drbl1) unstable; urgency=medium

  * New upstream with partclone image format v2 support on Aug/29/2019:
    https://github.com/prekageo/partclone-utils

 -- Steven Shiau <steven@clonezilla.org>  Sun, 01 Sep 2019 17:45:57 +0800

partclone-utils (0.4.2~pre1-drbl1) unstable; urgency=medium

  * New upstream with partclone image format v2 support:
    https://github.com/prekageo/partclone-utils/commit/827093dc8aa71f6d64d7772c6030c357c3b4cd44

 -- Steven Shiau <steven@clonezilla.org>  Tue, 27 Aug 2019 11:49:37 +0800

partclone-utils (0.4.1-drbl2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/rules, and add debian/compat.

 -- Steven Shiau <steven@clonezilla.org>  Mon, 27 Nov 2017 19:36:14 +0800

partclone-utils (0.4.1-drbl1) unstable; urgency=medium

  * New upstream release.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 09:29:27 +0800

partclone-utils (0.3.1-drbl1) unstable; urgency=medium

  * New upstream release.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 14 Jan 2015 16:06:21 +0800

partclone-utils (0.2.1-drbl1) unstable; urgency=low

  * New upstream release.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Sep 2013 12:06:12 +0800

partclone-utils (0.1.3-1drbl) unstable; urgency=low

  * New upstream release.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Mar 2012 16:19:07 +0800

partclone-utils (0.1.2-1drbl) unstable; urgency=low

  * Initial release.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Aug 2011 11:42:43 +0800
