=== debian/control ===
Source: partclone-utils
Section: utils
Priority: optional
Maintainer: Steven Shiau <steven@nchc.org.tw>
Build-Depends: debhelper (>> 3.0.0), libcap2-dev
Standards-Version: 3.5.2

Package: partclone-utils
Architecture: any
Depends: ${shlibs:Depends}
Homepage: http://www.idealworldinc.com/partclone-utils/
Description: A utility that creates and optionally mounts a partclone image.
     Using imagemount, you can create a network block device that reads
     blocks from the partclone image.  Optionally, you can enable write
     support so that written changes are saved to a change file so that the
     original image remains unchanged.  Further, imagemount can also issue
     the mount(2) and umount[2](2) syscalls to mount and unmount the block
     device in the filesystem.
